onEvent('block.registry', event => {
    event.create('leb')

    .material('iron').hardness(0.7)
    .displayName('Unassembled Light Engineering Block')
    .texture(kubejs/assets/kubejs/textures/block/leb.png)
    

})